// Shared
.app.koboldworks.data-inspector,
.app.koboldworks.data-inspector-editor {
	form {
		.warning {
			align-self: center;
			font-size: var(--font-size-16, 12pt);
			text-shadow: 0 0 7px #ff00007d;
		}
	}
}
